@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@200;400;600&display=swap');

* {
    font-family: 'Raleway', sans-serif;
}

h1 {
    background-color: rgb(201, 201, 201);
}

nav {
    background-color: gray;
}

nav ul {
    list-style: none;  
}

a:hover {
    color: rgb(43, 43, 43);
}

h2 span {
    text-transform: capitalize;
    font-variant: small-caps;
}

section img {
    width: 130px;
    border-radius: 25% 45%;
    border: 1px dashed rgb(194, 194, 194);
    padding: 5px;
}

li a {
    text-decoration: none;
    color: white;
}

.info, section.competence {
    border: 1px dashed;
    border-color: rgb(199, 199, 199);
    margin-bottom: 1%;
    border-left: 4px solid green;
    padding-left: 1%;
    padding-top: 1%;
}

section ul li {
    list-style-type: circle;
}

li span, .experience-position, .education-label {
    color: green;
}

.experience-date, .education-date {
    font-weight: bolder;
    display: block;
    float: left;
    width: 10%;
}

.experience-position,.education-label {
    display: block;
    float: left;
    width: 50%;
}

.experience-city, .education-city {
    display: block;
    float: right;
    width: 8%;

}

section.experience, section.education {
    border: 1px dashed;
    border-color: rgb(199, 199, 199);
    margin-bottom: 1%;
    border-bottom: 0px;
    border-left: 4px solid green;
}

hr.experience-border {
    border-style: dashed;
    border-color: rgb(0, 192, 0);
    margin-left: 1%;
    margin-right: 1%;
}



progress {
    background-color: gray;
}

div.competence {
    margin-left: 5%;
    display: flex;
}

.competence-level {
    display: inline;
}

div.experience, section.experience h3, div.education, section.education h3 {
    margin-left: 1%;
}

div.competence span {
    width: 10%;
    text-align: right;
    margin-right: 5px;
}

section.experience, div.experience, section.education, div.education {
    border-bottom: 1px dashed green;
    padding: 10px;
}

section .experience:last-child, section .education:last-child {
    border: 0px;
}

.experience-company, .education-school {
    text-transform: capitalize;
    font-variant: small-caps;
}

.experience-city, .education-city {
    font-style: italic;
}

.circulito-verde {
    display: none;
}